uuid: 1546d6e6-9022-43f8-86b9-00bf2b34f917
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0
id: remote_video
label: 'Remote video'
description: 'A remotely hosted video from YouTube or Vimeo.'
source: 'oembed:video'
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  thumbnails_directory: 'public://oembed_thumbnails'
  providers:
    - YouTube
    - Vimeo
  source_field: field_media_oembed_video
field_map:
  title: name
